apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-06-30T10:38:58Z
    description: A Helm chart for Akri
    digest: efc7454fea6e365c11807a0377a9e5b9bd8a20fb5e2ab1dad23445fe069f6541
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/akri-303.0.0+up0.12.20.tgz
    version: 303.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 303.0.2+up1.3.1
    created: 2025-06-30T10:39:32Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: f8f8eb6f3c502cb68068f3960183a38d529d1561289862712f8b869d90ab214e
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/akri-dashboard-extension-303.0.2+up1.3.1.tgz
    version: 303.0.2+up1.3.1
  cdi:
  - apiVersion: v2
    appVersion: 1.61.0
    created: 2025-06-30T10:39:16Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: 56c2e2ca3d898664d63fcffbb6568b5374b2e05b33f125396e6550446ba13645
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/cdi-303.0.0+up0.5.0.tgz
    version: 303.0.0+up0.5.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.2.0
    created: 2025-06-30T10:39:21Z
    description: A Helm chart for Kubernetes
    digest: 07e272fb94589ea0482afacf8f8763199ef72215976f66263f039ab0a0f48932
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/endpoint-copier-operator-303.0.0+up0.2.1.tgz
    version: 303.0.0+up0.2.1
  kubevirt:
  - apiVersion: v2
    appVersion: 1.4.0
    created: 2025-06-30T10:39:11Z
    description: A Helm chart for KubeVirt
    digest: 751cf352af3af160ea47564bfe9a693003a3ba3ace46dbe4ee54ee958925b90e
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/kubevirt-303.0.0+up0.5.0.tgz
    version: 303.0.0+up0.5.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 303.0.2+up1.3.2
    created: 2025-06-30T10:39:22Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: e7cf3fe80f9f18811e347417c42de8e046b6680581622870cfb029f3158e2d2e
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/kubevirt-dashboard-extension-303.0.2+up1.3.2.tgz
    version: 303.0.2+up1.3.2
  metal3:
  - apiVersion: v2
    appVersion: 0.11.5
    created: 2025-06-30T10:39:13Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.9.2
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.10.5
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.5.4
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.6.2
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: a76782f8587d383ce3489646c377097ef90bfa06d6cb4ed93781e916516599a4
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/metal3-303.0.7+up0.11.5.tgz
    version: 303.0.7+up0.11.5
  metallb:
  - apiVersion: v2
    appVersion: v0.14.9
    created: 2025-06-30T10:38:57Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.14.9
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.16
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: 7d3f01ce4468f8712c52dea5c9e7e8122d876aaa88516aea4d1ae8805a28a6a5
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/metallb-303.0.0+up0.14.9.tgz
    version: 303.0.0+up0.14.9
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.23.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.11.0-1'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.20.0
    created: 2025-06-30T10:39:11Z
    dependencies:
    - condition: cluster-api-operator.enabled
      name: cluster-api-operator
      repository: file://./charts/cluster-api-operator
      version: 0.17.0
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: f0e28a0e4a4bba7e23f6acaa22b9230dfa25cec610250b47a4f685c8b932c88c
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/rancher-turtles-303.0.4+up0.20.0.tgz
    version: 303.0.4+up0.20.0
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.20.0
    created: 2025-06-30T10:39:09Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: 15797ef69f4109ce587efc0a187c3a0c846a24511dfdd82f5a436fe4175f301e
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/rancher-turtles-airgap-resources-303.0.4+up0.20.0.tgz
    version: 303.0.4+up0.20.0
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2025-06-30T10:39:09Z
    description: Installs the CRDs for the SR-IOV operator
    digest: c25f2afbe65eb253949df62565e8d3818ada8d3942a0d203f84d647b59793281
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/sriov-crd-303.0.2+up1.5.0.tgz
    version: 303.0.2+up1.5.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.5.0
    apiVersion: v2
    appVersion: v1.5.0
    created: 2025-06-30T10:39:07Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.15.7
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 11969312d18ee1192811b71f6fbb2b09d3d26fafa1cabbadfdc67495ce30eb2a
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/sriov-network-operator-303.0.2+up1.5.0.tgz
    version: 303.0.2+up1.5.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2025-06-30T10:39:08Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: e3b6552928ef52637f7b4e0ddbd137b015b6fcddc888bf78c66263b7dd9158f8
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/upgrade-controller-303.0.1+up0.1.1.tgz
    version: 303.0.1+up0.1.1
generated: 2025-06-30T10:42:01Z
